/* tables */
table.tablesorter {
  font-family: Helvetica, Verdana, Arial, sans-serif;
  background-color: #9C9586; /*margin: 10px 0pt 15px;*/
  font-size: 8pt;
  width: 100%;
  text-align: left;
  border-collapse: separate;
  border-spacing: 1px;
  border-collapse: expression('separate', cellSpacing = '1px');
  width: 100%;
  line-height: normal;
}

table.tablesorter thead tr th, table.tablesorter tfoot tr th {
  background-color: #8D8573;
  font-size: 8pt;
  padding: 4px 20px 4px 4px;
}

table.tablesorter th {
  font-weight: bold;
  white-space: nowrap;
  background-color: #8D8573;
  font-size: 8pt;
  padding: 4px 20px 4px 4px;
  color: #FFFFFF
}

table.tablesorter thead tr .header {
  background-image: url(bg.gif);
  background-repeat: no-repeat;
  background-position: center right;
  cursor: pointer;
}

table.tablesorter tbody td {
  color: #3D3D3D;
  padding: 4px;
}

table.tablesorter thead tr .headerSortUp {
  background-image: url(asc.gif);
}

table.tablesorter thead tr .headerSortDown {
  background-image: url(desc.gif);
}

table.tablesorter thead tr .headerSortDown, table.tablesorter thead tr .headerSortUp {
  background-color: #666666;
}
/* REQUIRED in CUSTOM THEMES!
 This is the only definition that MUST BE added to any custom themes.
 This is how rows are hidden by filtering (included in provided themes) */
table.tablesorter .filtered {
  display: none;
}

/* All of the following css is already contained within each theme file; modify it as desired */
/* filter row */
table.tablesorter-filter-row td {
  background: #eee;
  line-height: normal;
  text-align: center; /* center the input */
  -webkit-transition: line-height 0.1s ease;
  -moz-transition: line-height 0.1s ease;
  -o-transition: line-height 0.1s ease;
  transition: line-height 0.1s ease;
}
/* optional disabled input styling */
table.tablesorter-filter-row .disabled {
  opacity: 0.5;
  filter: alpha(opacity=50);
  cursor: not-allowed;
}

/* hidden filter row */
table.tablesorter-filter-row.hideme td {
  /*** *********************************************** ***/
  /*** change this padding to modify the thickness     ***/
  /*** of the closed filter row (height = padding x 2) ***/
  padding: 2px;
  /*** *********************************************** ***/
  margin: 0;
  line-height: 0;
  cursor: pointer;
}
table.tablesorter-filter-row.hideme * {
  height: 1px;
  min-height: 0;
  border: 0;
  padding: 0;
  margin: 0;
  /* don't use visibility: hidden because it disables tabbing */
  opacity: 0;
  filter: alpha(opacity=0);
}

/* filters */
table.tablesorter-filter {
  width: 95%;
  height: inherit;
  margin: 0px;
  padding: 0px;
  background-color: #fff;
  border: 1px solid #bbb;
  color: #333;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: height 0.1s ease;
  -moz-transition: height 0.1s ease;
  -o-transition: height 0.1s ease;
  transition: height 0.1s ease;
}

.tablesorter .tablesorter-filter-row td:nth-child(7n+1) .tablesorter-filter {
  width: 100%;
}
.tablesorter .tablesorter-filter-row td:nth-child(7n+2) .tablesorter-filter {
    width: 100%;
}
.tablesorter .tablesorter-filter-row td:nth-child(7n+3) .tablesorter-filter {
    width: 100%;
}

.tablesorter .tablesorter-filter-row td:nth-child(7n+4) .tablesorter-filter {
    width: 100%;
}
.tablesorter .tablesorter-filter-row td:nth-child(7n+5) .tablesorter-filter {
    width: 100%;
}
.tablesorter .tablesorter-filter-row td:nth-child(7n+6) .tablesorter-filter {
    width: 100%;
}
.tablesorter .tablesorter-filter-row td:nth-child(7n+7) .tablesorter-filter {
    display:none;
}

.odd
{
  background-color: #FFFFFF;
}

.even
{
  background-color: #FEF4D5;
}

div.pager{
  margin-top: 10px;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}

div.pager img{
  vertical-align: middle;
  cursor: pointer;
}


div.pager input.pagedisplay{
  border: none;
  color: black;
  width: 100px;
  margin: 5px 20px;
  text-align: center;
  background-color: transparent;
  font-size: 7pt;
}
